Definitions of Managed Objects for the DS1, J1, E1, DS2, and E2 Interface Types

This specification has been revised 4 times since RFC 1232 (1991). Each document below formally obsoleted the one before it; the versions still in force are listed first.

Revision timeline

  1. RFC 1232 (1991)
  2. RFC 1406 (1993)
  3. RFC 2495 (1999)
  4. RFC 3895 (2004)
  5. RFC 4805 (2007) ✓

Current version — implement against this

Superseded versions — historical reference only

This lineage is derived automatically from the “obsoletes” relationships recorded in the public RFC Editor index — no editorial judgement is applied to the ordering. The most recent document in the chain is RFC 4805 (March 2007).